
        a:visited, a{
            color: black;
            text-decoration: none;
        }
        .desktop-header{
            display: inline;
        }
        .wrapper {
            text-align: center;
            margin: 80px 20px;
        }
        .otp-container {
            direction: ltr;
    display: inline-block;
    width: 90%;
    padding-bottom: 10px;
    background-color: #fff;
        }
        .otp-container .otp-number-input {
            width: 26.9px;
            height: 33px;
            margin: auto;
            margin-right: 2.3px;
            border-top: 0;
            border-left: 0;
            border-right: 0;
            border-bottom: 2px solid rgba(0, 0, 0, 0.2);
            padding: 0;
            color: rgba(0, 0, 0, 0.7);
            margin-bottom: 0;
            padding-bottom: 0;
            font-size: 32px;
            text-shadow: none;
            box-shadow: none;
            text-align: center;
            background-color: transparent;
            font-weight: 600;
            line-height: 0;
            border-radius: 0;
            border-image-width: 0;
        }
        .otp-container .otp-number-input:focus,
        .otp-container .otp-number-input .otp-filled {
            outline: 0;
            border-color: #CE0024;
            transition: all .3s ease;
        }
        .otp-container .otp-number-input.otp-filled-active {
            outline: 0;
            border-color: #CE0024;
        }
        .btn-green-submit {
            background: #42b549;
            height: 40px;
            color: #fff;
            padding: 9px;
            font-size: 13px;
            line-height: 1.5em;
            border-radius: 3px;
            -webkit-transition: all 250ms ease-out;
            -moz-transition: all 250ms ease-out;
            -o-transition: all 250ms ease-out;
            transition: all 250ms ease-out;
        }
